ELSA-2015-1586

ELSA-2015-1586 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2015-08-11

Description


[38.2.0-4.0.1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat one
- Force requirement of newer gdk-pixbuf2 to ensure a proper update (Todd Vierling) [orabug 19847484]

[38.2.0-4]
- Update to 38.2.0 ESR


Related CVEs


CVE-2015-4473
CVE-2015-4475
CVE-2015-4478
CVE-2015-4479
CVE-2015-4480
CVE-2015-4484
CVE-2015-4485
CVE-2015-4486
CVE-2015-4487
CVE-2015-4488
CVE-2015-4489
CVE-2015-4491
CVE-2015-4492
CVE-2015-4493

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) firefox-38.2.0-4.0.1.el5_11.src.rpmf85ca4b5d1f3098a459f485d5565c587ELSA-2017-0459
firefox-38.2.0-4.0.1.el5_11.i386.rpm6ffd108cce372f31645bc52cf8f6605fELSA-2017-0459
Oracle Linux 5 (x86_64) firefox-38.2.0-4.0.1.el5_11.src.rpmf85ca4b5d1f3098a459f485d5565c587ELSA-2017-0459
firefox-38.2.0-4.0.1.el5_11.i386.rpm6ffd108cce372f31645bc52cf8f6605fELSA-2017-0459
firefox-38.2.0-4.0.1.el5_11.x86_64.rpmc9d3aaccff7b4c810b7b9d7c48a7d97bELSA-2017-0459
Oracle Linux 6 (i386) firefox-38.2.0-4.0.1.el6_7.src.rpmefa2607e688e9be04a715804d091442eELSA-2017-2456
firefox-38.2.0-4.0.1.el6_7.i686.rpm8bddc9221ea41d680e34f181284510c8ELSA-2017-2456
Oracle Linux 6 (x86_64) firefox-38.2.0-4.0.1.el6_7.src.rpmefa2607e688e9be04a715804d091442eELSA-2017-2456
firefox-38.2.0-4.0.1.el6_7.i686.rpm8bddc9221ea41d680e34f181284510c8ELSA-2017-2456
firefox-38.2.0-4.0.1.el6_7.x86_64.rpm06ad33bb5cfae82330bfc55ed61249eeELSA-2017-2456
Oracle Linux 7 (x86_64) firefox-38.2.0-4.0.1.el7_1.src.rpmf80a2af3e87ea3089b2b375b252a844eELSA-2017-2456
firefox-38.2.0-4.0.1.el7_1.i686.rpm95abad50358e5444b0ecb27542790fb1ELSA-2017-2456
firefox-38.2.0-4.0.1.el7_1.x86_64.rpm74e6f1708cc7a1110edc7c2b063dad2fELSA-2017-2456



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete